<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Bootstrap Grid System</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body>

		<div class="container-fluid bg-dark mt-5">
				<h2 class="text-center">Row in Container</h2>
					<div class="row">
						<div class="col-md-8 border border-dark bg-primary">
							8 columns out of 12
						</div>

						<div class="col-md-2 border border-dark bg-danger">
							2 columns out of 12
						</div>

						<div class="col-md-2 border border-dark bg-success">
							2 columns out of 12
						</div>
					</div>
		</div>


					<div class="row mt-5">
						<div class="col-md-3 border border-dark bg-primary">
							<img src="https://i.pinimg.com/474x/ec/32/45/ec324549310ed4c5966ffe05f718e66c.jpg" class="img-fluid padding">
						</div>

						<div class="col-md-5 border border-dark bg-danger text-white">
							<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
							quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
							consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
							cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
							proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
						</div>
					</div>



		<div class="row mt-5">
				<div class="col-2 offset-5">
					<img src="catto.jpg" class="img-fluid offset-1">
				</div>
				
				<div class="row">
					<div class="col-4 border border-dark bg-info offset-5">
					<h2 class="text-center text-white mt-5">Cat</h2>
					</div>
				</div>
				<div class="row mt-5">
				<div class="col-4 bg-danger offset-5">
					<p class="text-center text-white mt-3">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua.</p>
				</div>
			</div>
		</div>		


	

		<div class="row mt-5">
			
			<div class="col-6 col-md-3 border border-dark p-5 bg-warning">

				Mini-Activity
				
			</div>

			<div class="col-6 col-md-3 border border-dark p-5 bg-warning">

				Mini-Activity
				
			</div>

			<div class="col-6 col-md-3 border border-dark p-5 bg-warning">

				Mini-Activity
				
			</div>

			<div class="col-6 col-md-3 border border-dark p-5 bg-warning">
				
				Mini-Activity

			</div>
			
		</div>


		


































	</body>
</html>